[ovs-dev] openvswitch 2.4: HAVE_RHEL_OVS_HOOK on 2.6.32-573.3.1.el6.x86_64

Sabyasachi Sengupta Sabyasachi.Sengupta at alcatel-lucent.com
Tue Oct 20 17:41:04 UTC 2015


>
> I do not see this issue on branch-2.4, you need to clone ovs git repo
> and checkout branch-2.4 to get the code.
>

I realized I was using little older branch-2.4 - from the original release 
date of 8/24. After moving to the top, especially after importing the commit
75e93287dbee2b7e0d8830a09505296ed1ba450d, it worked. Thanks.



More information about the dev mailing list